import React from 'react';
import { connect } from 'umi';
import ProductionPlanComponent from '../../components/ProductionPlan/ProductionPlan';

function ProductionPlan({ dispatch, app, content }) {
  const ProductionPlanBillProps = {
    app,
    content,
    dispatch,
  };

  return (
    <ProductionPlanComponent {...ProductionPlanBillProps} style={{ height: '100%' }} />
  );
}

export default connect(({ app, content }) =>
  ({ app, content }))(ProductionPlan);
